[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LCLType' (#lcl)

# FontEnumProc

## Declaration

Source position: lcltype.pp line 2432

`type FontEnumProc = function(`
`var ELogFont: TEnumLogFont;`
`var Metric: TNewTextMetric;`
`FontType: LongInt;`
`Data: LPARAM`
`):LongInt;`

The latest version of this document can be found at lazarus-ccr.sourceforge.net.